<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0" />
   <title>QTrip Adventure Detail</title>
   <link rel="stylesheet" href="../../../css/styles.css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>

<body>
   <!-- TODO: MODULE_ADVENTURE_DETAILS -->
   <!-- 1. Copy navigation bar HTML from Landing page document -->
   <nav class="navbar navbar-expand-sm navbar-light bg-light">
      <a class="navbar-brand" href="#">QTrip</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="../../../index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="../../adventures/index.html">Explore</a>
          </li>
        </ul>
      </div>
    </nav>

   <div class="container">
      <div class="content">
          <!-- TOOD: MODULE_ADVENTURE_DETAILS -->
          <!-- 1. Write the child elements as required. -->
          <!-- 2. Remember to use .adventure-card and its related classes. -->
          <div class="row">


            <div class="col-lg-8">
          
          
              <div class="img-container">
          
          
                  <img class="adventure-card-image primary-image" src="/assets/adventures/resort/resort1.jpg"  style="height: 254px;width: 304px;" />
          
          
          
                    <img class="adventure-card-image d-none d-lg-block" src="/assets/adventures/resort/resort2.jpg"  style="height: 254px;width: 304px;"/>
          
          
          
                    <img class="adventure-card-image d-none d-lg-block" src="/assets/adventures/resort/resort3.jpg"  style="height: 254px;width: 304px;"/>
          
          
                </div>

                <div class="adventure-detail-card" id="reservation">


                  <h3>Sold Out!</h3>
                
                
                  <hr>This adventure is currently sold out. But there's a lot more to <a href="../"
                
                
                      style="color:orange !important">explore.</a>
                
                
                
                </div>
          
          
              </div>
          
          
            
          
            </div>
          
          
           
          
          
          </div>
          
          

      </div>
   </div>
   <footer>
      <div class="container">© QTrip 2020 @Pranit</div>
   </footer>

  <script
    src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"
  ></script>
</body>

</html>
